from enum import Enum


class ProjectPreference(Enum):
    SAME = 1,
    DIFFERENT = 2,
    DONT_CARE = 3


class AgeGroupPreference(Enum):
    SAME = 1,
    HIGHER = 2,
    LOWER = 3,
    DONT_CARE = 4


# TODO
class InterestsPreferences(Enum):
    SAME = 1
    DIFFERENT = 2
    DONT_CARE = 3
